Returns the named image profile

- « Gmagick::getimagemattecolor

- Gmagick::getimageredprimary »

- PHP Manual
- Gmagick
- Returns the named image profile

# Gmagick::getimageprofile

(PECL gmagick >= Unknown)

Gmagick::getimageprofile — Returns the named image profile

### Description

public Gmagick::getimageprofile(string `$name`): string

Returns the named image profile.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the image profile.

### Errors/Exceptions

Throws an GmagickException on error.